html {
	overflow-y: scroll;
}

.clear {
	clear: both;
}

div.error {
	background-color: #ffebeb;
	border: 2px solid red;
	margin: 15px 0;
	padding: 4px 6px;
}
div.error a:link, div.error a:visited {
	color: #ee0000;
}
div.error a:hover, div.error a:active {
	color: #aa0000;
}
form fieldset div.error {
	margin: 20px 15px 10px 15px;
}

div.success {
	background-color: #f0ffea;
	border: 2px solid #009600;
	margin: 15px 0;
	padding: 4px 6px;
}

div.info {
	background-color: #ebf5ff;
	border: 2px solid #004080;
	margin: 15px 0;
	padding: 4px 6px;
}

/* General Content */
body {
	font-family: "Times New Roman", serif;
}

.init_hidden {
	display: none;
}

h1 {
	border-bottom: 1px solid #777;
	font-size: 18pt;
	margin: 0 0 15px 0;
	padding: 0 0 5px 0;
}

h1 .editLink {
	font-size: 11pt;
	font-weight: normal;
	margin-left: 10px;
}

h1.quarter_subheader {
	margin: 25px 0 15px 210px;
}

a:link, a:visited {
	color: #0000cc;
}
a:hover, a:active {
	color: #000066;
}

p.fixed_width {
	text-align: justify;
	width: 800px;
}

div.section {
	margin-bottom: 25px;
}
div.section h1 {
	border-bottom: none;
	font-size: 14pt;
	font-weight: normal;
	margin: 0 0 5px 0;
	padding: 0;
}
div.section_collapsible h1 {
	background-color: #fdfdfd;
	background-image: url(/bk/images/minus.gif);
	background-position: 5px center;
	background-repeat: no-repeat;
	border: 1px solid #000;
	cursor: pointer;
	padding: 3px 7px 3px 30px;
}
div.section_collapsible h1:hover {
	background-color: #fafafa;
}
div.section_collapsible_closed {
	margin-bottom: 0;
}
div.section_collapsible_closed h1 {
	background-image: url(/bk/images/plus.gif);
}
div.section_collapsible_closed ul, div.section_collapsible_closed div {
	display: none;
}
div.section h2 {
	font-size: 10pt;
	font-style: italic;
	font-weight: normal;
	margin: -5px 0 15px 0;
	padding: 0;
}
div.section ul {
	margin: 0 0 20px 25px;
	padding: 0;
}
div.section ul li {
	margin: 0;
	padding: 0;
}
div.section ul li.end_subsection {
	border-bottom: 1px dotted #000;
	margin-bottom: 4px;
	padding-bottom: 8px;
}
div.section ul li .note {
	font-size: 9pt;
	margin-left: 15px;
}
div.section .highlight, div.elem .highlight {
	background-color: #aaffaa;
	margin: 0 1px;
	padding: 1px 3px;
}

form fieldset.collapsible legend {
	background: url(/bk/images/minus.gif) no-repeat 5px 4px;
	cursor: pointer;
	padding: 0 5px 0 31px;
}
form fieldset.collapsible.closed {
	border: 1px dotted #000;
	padding-top: 0;
	padding-bottom: 3px;
}
form fieldset.collapsible.closed legend {
	background-image: url(/bk/images/plus.gif);
}
form fieldset.collapsible.closed div {
	display: none;
}
form div.hint {
	font-size: 8pt;
	margin: 1px 0 0 0;
	width: 406px;
}
form div.hint.full {
	width: auto;
}

div.print_only {
	display: none;
}

table.roster {
	border-collapse: collapse;
}
table.roster td, table.roster th {
	padding: 2px 10px;
}
table.roster th {
	vertical-align: top;
}
table.roster td {
	border: 1px solid #000;
	text-align: left;
	vertical-align: top;
}
table.roster tbody tr:hover {
	background-color: #ebf5ff;
}
table.roster tbody td {
	padding: 3px 7px;
}
table.roster td.calc_num, table.roster th.calc_num {
	text-align: right;
}

table.roster_spaced {
	margin: 0 0 15px 0;
}

#class_roster {
	clear: both;
	font-family: "Arial", sans-serif;
	font-size: 8pt;
	margin-bottom: 15px;
}
#class_roster td {
	padding: 1px 2px;
}
#class_roster th {
	padding: 2px;
	vertical-align: bottom;
}
#class_roster th.class_grade {
	background-color: #ffcc99;
}
#class_roster td.student_num {
	font-weight: bold;
	text-align: center;
}
#class_roster td.level {
	width: 20px;
	text-align: center;
}
#class_roster td.hw {
	width: 40px;
}
#class_roster td.final_exam {
	background-color: #99ccff;
}
#class_roster td.final_exam {
	background-color: #99ccff;
}
#class_roster td.final_exam {
	background-color: #99ccff;
}
#class_roster td.level_a {
	background-color: #93cddd;
}
#class_roster td.level_b, #class_roster td.level_a_b {
	background-color: #93cddd;
}
#class_roster td.level_m, #class_roster td.level_b_m {
	background-color: #d99795;
}
#class_roster td.level_d, #class_roster td.level_m_d {
	background-color: #b2a1c7;
}
#class_roster input {
	background-color: transparent;
	border: none;
	border-bottom: 1px solid #000;
	font-size: 8pt;
	width: 200px;
}
#class_roster input:focus {
	background-color: #fff;
}
#class_roster select {
	border: 1px solid #000;
	font-size: 8pt;
	padding: 0;
}
#class_roster tbody#footer tr:hover {
	background-color: transparent;
}
#class_roster tbody#footer td {
	border: none;
}
#class_roster tbody#footer input {
	background-color: #d4d0c8;
	border: 1px solid #000;
	margin-top: 2px;
}

table.transcript_info {
	border-collapse: collapse;
	margin-bottom: 30px;
	font-size: 10pt;
}
table.transcript_info tbody th {
	border: 1px solid #000;
	padding: 1px 2px;
	text-align: left;
	vertical-align: top;
}
table.transcript_info td {
	border: 1px solid #000;
	padding: 1px 2px;
	vertical-align: top;
}
table.transcript_info td.calc_num {
	text-align: right;
}

table.transcript_info tr.start_section th,
table.transcript_info tr.start_section td {
	border-top: 3px double #000;
}

table#student_info {
	float: left;
	margin-right: 25px;
}

#dean_sig {
	margin-left: 15px;
	vertical-align: middle;
}
#floated_seal {
	float: left;
	margin: 0 15px 0 0;
}
#address_by_seal {
	position: relative;
	top: 15px;
}

table.class_roster_times {
	margin-bottom: 30px;
}
table.class_roster_times tbody th {
	border: 1px solid #000;
	padding: 1px 2px;
	text-align: left;
}
table.class_roster_times tbody td {
	padding: 1px 2px;
	width: 50px;
}

.clear_me {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
}

/* Forms */
form {
	margin: 0;
	padding: 0;
}

form fieldset {
	background-color: #f3f3ff;
	border: 1px solid #000;
	border-bottom: 3px double #000;
	margin: 0 0 15px 0;
	padding: 10px 5px 10px 5px;
}
form fieldset legend {
	font-weight: bold;
	margin: 0 0 0 5px;
}

form div.elem, form div.radio_elem, form div.captcha_elem {
	margin: 0 0 10px 10px;
}

form div.elem label, form div.radio_elem label.primary, form div.checkbox_elem label.primary, form div.captcha_elem label {
	display: block;
	float: left;
	border-bottom: 1px dotted #000;
	width: 200px;
}

form div.elem.longLabel label {
	font-size: 84%;
	padding-right: 15px;
	width: 185px;
}

form div.elem.longLabel select {
	margin-top: 13px;
}

form div.checkbox_elem label {
	display: inline;
	float: none;
	border: none;
	width: auto;
}
form div.elem label.inline_label {
	display: inline;
	float: none;
	margin-left: 5px;
	padding-right: 5px;
}
form div.checkbox_elem label.primary {
	margin-left: -200px;
}

form table {
	border-collapse: collapse;
}
form table td.checkbox_cell {
	border: none;
}
form table th.checkbox_cell {
	border-bottom: 1px solid #000;
	padding-left: 7px;
}
form table td.label {
	padding-left: 20px;
	width: 145px;
}
form table td.label label {
	display: inline;
	width: 145px;
}

form table.stacked_fields {
	table-layout: fixed;
	width: 100%;
}

form div.elem input.text, form div.elem textarea {
	border: 1px solid #000;
	padding: 2px;
	width: 400px;
}
form div.elem input.text.tiny {
	width: 25px;
}
form div.elem textarea {
	height: 100px;
}

form div.elem input.text_short, form div.elem select.select_short {
	width: 200px;
}

form div.elem input.text_full {
	width: 80%;
}

form div.elem input.text.readonly {
	background: transparent;
	border: none;
}

form div.elem select {
	border: 1px solid #000;
	width: 400px;
}
form div.elem select.autosize {
	width: auto;
}

form div.elem div.note {
	font-size: 8pt;
	margin: 2px 0 0 203px;
}

form div.elem div.note.info,
form div.elem div.note.success,
form div.elem div.note.error,
form div.elem div.note.warning {
	border: none;
}

form div.checkbox_elem {
	margin: 0 0 10px 210px;
}

form div.checkbox_elem input, form div.elem input.checkbox {
	vertical-align: -10%;
}

form div.radio_elem label {
	float: none;
	display: inline;
	border-bottom: none;
	margin-right: 10px;
	width: auto;
}
form div.radio_elem input {
	border: none;
	vertical-align: -15%;
}

form div.phone_number_elem input.part1, form div.phone_number_elem input.part2 {
	width: 30px;
}
form div.phone_number_elem input.part3 {
	width: 50px;
}

form div.submit_elem {
	margin: 10px 0 10px 210px;
}

form div.submit_elem input, input.button {
	border: 1px outset #000;
	padding: 2px 20px;
}
a.btn_generic:link, a.btn_generic:visited, a.btn_generic:hover {
	background-color: #d4d0c8;
	border: 1px outset #000;
	color: #000;
	font-family: "Arial", sans-serif;
	font-size: 10pt;
	line-height: 25px;
	padding: 3px 20px;
	text-decoration: none;
}
form div.submit_elem input:active, input.button:active, a.btn_generic:active {
	border: 1px inset #000;
	text-decoration: none;
}

form div.elem_spaced {
	margin: 10px 0 10px 210px;
}

form div.collapse_top { margin-top: 0; }
form div.collapse_left, form div.elem div.collapse_left, form div.submit_elem.collapse_left { margin-left: 0; }
form div.collapse_bottom { margin-bottom: 0; }

/* Control Header/Footer */
#header_control {
	border-bottom: 1px solid #777;
	margin: 5px 0;
	padding: 0 0 10px 0;
}

#footer_control {
	border-top: 1px solid #777;
	margin: 15px 0;
	padding: 10px 0 0 0;
}